*{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
/* Navbar Start */
.navbar {
    background: linear-gradient(90deg, #012024, #034232, #13753cf8);
    padding: 10px 20px;
    border-bottom: 5px solid #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

.logo {
    display: flex;
    align-items: center;
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.logo .avatar {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
}

.nav-link {
    font-size: 15px;
    font-weight: bold;
    transition: all 0.3s ease;
    color: #ffffff;
    border-radius: 20px;
    display: inline-block;
    padding: 0 10px;

}

ul li a {
    margin-bottom: 15px;
}

.nav-link:hover,
.nav-link.active {
    background: linear-gradient(180deg, #9fffc4, #478862f8);
    color: #02250e;
    box-shadow: 0px 4px 10px rgba(113, 211, 154, 0.5);
    transform: translateY(-3px);
    border-radius: 20px;
}

.nav-item {
    margin-right: 20px;
}

.navbar-nav {
    margin-top: 20px;
}

.dropdown-menu {
    background: linear-gradient(90deg, #012024, #034232, #13753cf8);
    color: #02250e;
    box-shadow: none;
}

.dropdown-item {
    color: #ffffff;
    font-weight: bold;
}

.dropdown-item:hover {
    background: linear-gradient(180deg, #9fffc4, #478862f8);
    color: #02250e;
}

.dropdown-item:focus,
.dropdown-item:active {
    background-color: transparent !important;
    color: #ffffff !important;
}

.navbar-toggler {
    font-size: 30px;
    background-color: none;
    color: #ffffff;
}

.nav-item.dropdown:hover>.nav-link,
.nav-item.dropdown:focus-within>.nav-link {
    background: linear-gradient(180deg, #9fffc4, #478862f8);
    color: #02250e;
    box-shadow: 0px 4px 10px rgba(113, 211, 154, 0.5);
}

.navbar-toggler {
    font-size: 30px;
    background-color: none;
    color: #ffffff;
}

.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler.collapsed:before {
    content: "\2630";
}

.navbar-toggler:not(.collapsed):before {
    content: "\00d7";
}
/* Navbar End */

/* Carousel Start */
.carousel-item {
    height: 549px;
}

.carousel-item img {
    width: 100%;
    object-fit: cover;
    transition: transform 0.2s ease, filter 0.6s ease;
    filter: brightness(30%);
}

.carousel-item img:hover {
    transform: scale(1.05);
    filter: brightness(40%);
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 10;
    padding: 20px;
    width: 100%;
    
}

.carousel-caption h2 {
    font-size: 85px !important;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
    letter-spacing: 1px;
    margin-top: -30px;
}

.carousel-caption p {
    font-size: 1.25rem;
    color: rgb(212, 217, 218);
    margin-top: 10px;
}

.carousel-caption button {
    background: linear-gradient(90deg, #012024, #034232, #13753cf8);
    border-bottom: 5px solid #ffffff;
    color: #ffffff;
    padding: 8px 30px;
    border: none;
    margin-top: 20px;
    border-radius: 25px;
    font-size: 1rem;
    transition: 0.3s;
    cursor: pointer;
 
}

.carousel-caption button a{
    text-decoration: none;
}

.carousel-caption button:hover {
    background: linear-gradient(180deg, #9fffc4, #478862f8);
    color: rgb(0, 0, 0);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}
/* Carousel End */

/* Top Feature Start */
.top-feature {
    position: relative;
    margin-top: -40px;
    z-index: 1;
    width: 100%;
}

.feature-card {
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s, box-shadow 0.3s;
    height: 220px;
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.feature-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.feature-icon {
    font-size: 35px;
    margin-bottom: 15px;
    color: #4caf50;
}

.feature-card h4 {
    font-size: 17px;
    margin-bottom: 10px;
    color: #2b8025;
}

.feature-card span {
    font-size: 16px;
    color: #555;
    margin-top: auto; 
}

.feature-card:hover {
    background-color: #f0f8f1;
}

.feature-icon {
    color: #4caf50;
}
/* Top Feature End */

/* Facts Start */
.facts-section {
    position: relative;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: white;
    text-align: center;
    align-items: center;
    min-height: 200px;
}

.facts-section .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.facts-section .container {
    position: relative;
    z-index: 2;
    padding: 50px 15px;
}

.facts-section h1 {
    font-size: 3rem;
    color: white;
}

.facts-section p {
    margin-top: 10px;
    font-size: 1.1rem;
    color: white;
}
/* Facts End */

/* Services Start */
.title {
    font-size: 2.5rem;
    font-weight: bold;
    color: #0e6925;
    text-align: center;
}
.service-item {
    position: relative;
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
}

.service-item:hover {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.2); 
}

.service-item .service-img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.service-item .service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.2);
    transition: 0.3s ease;
    z-index: -1;
}

.service-item:hover .service-img img {
    transform: scale(1);
}

.service-item .service-text {
    background: #ffffff;
    padding: 30px;
    transition: 0.3s;
    z-index: 1;
}

.service-item:hover .service-text {
    background: rgba(15, 66, 41, 0.8);
}

.service-item .service-text h4 {
    color: #000;
    font-weight: bold;
    margin-bottom: 15px;
}

.service-item .service-text p {
    color: #555;
    margin-bottom: 20px;
}

.service-item .service-text .btn-square {
    width: 100px;
    height: 100px;
    background: transparent;
    margin-bottom: 10px;
    transition: 0.5s;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-item:hover .service-text .btn-square {
    background: #ffffff;
}

.service-item .service-text .btn-square img {
    max-width: 60%;
    max-height: 60%;
}

.service-item .service-text .btn {
    display: inline-flex;
    align-items: center;
    padding: 10px 20px;
    color: #06a82e;
    background-color: #ffffff;
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
    margin-top: 20px;
}

.service-item:hover .service-text .btn {
    background-color: #ffffff;
    color: #06a82e;
}

.service-item:hover .service-text h4,
.service-item:hover .service-text p {
    color: #fff;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
/* Services End */

/* Footer Start */
.footer {
    background: linear-gradient(90deg, #012024, #034232, #13753cf8);
    padding: 70px 0;
}

.footer h4 {
    font-size: 18px;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
}

.footer h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #70f8f8;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li:not(:last-child) {
    margin-bottom: 10px;
}

.footer ul li a {
    font-size: 16px;
    text-transform: capitalize;
    color: #bbbbbb;
    text-decoration: none;
    transition: all 0.3s ease;
}

.footer ul li a:hover {
    color: #ffffff;
    padding-left: 8px;
}

.social-links a {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all 0.5s ease;
}

.social-links a:hover {
    color: #24262b;
    background-color: #ffffff;
}

.copyright-area {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 14px;
}
/* Footer End */

